#banner{
    z-index: -1;
    height:20vw;
	width:100%;
	object-fit: cover;
}

body{
    overflow-x: hidden !important;
}

#info::before {
	content: "";
	position: absolute;
	background-color: #fff;
	width: 170vw;
	height: 50vw;
	border-radius: 100%;
    left:-36vw;
    top:-5vw;
    z-index: -1;
}

.btncontainer {
	height: auto;
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    /* width:100%; */
    width: calc(100% - 30px);
}

.btncontainer .btn {
	font-size: 20px;
	letter-spacing: 4px;
	border: 1px solid #1C5788;
	border-radius: 10px;
	padding: 15px;
	margin: 10px 5px;
	text-align: center;
	color: #1C5788;
	width: calc(100% - 30px);
	max-width: 500px;
}

.btncontainer .btn:hover{
	cursor:pointer;
	background-color: #1C5788;
	color:#fff;
}

.btncontainer .btn img {
	aspect-ratio: 1 / 1;
	object-fit: contain;
	height: 12px;
}
